@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;700&display=swap');

.home .article h1,.page .date-tags,.author-info,.home .entry-title{
	display:none;
}

body .container{
	font-family: 'Zen Kaku Gothic New', sans-serif;
	background:#fff;
}

/* 【初期】 */
.home .entry-content{
	margin-top:0;
}
.flexslider,
.metaslider .flexslider,
.home .content,
.home .entry-content,
.home .article,
.footer,
.copyright{
	padding:0!important;
	margin:0!important;
}
.footer-bottom,
.tagline,
.widget-content-bottom,
.content-bottom{
	margin:0!important;
}

.page .article h2,.page .article h3,.page .article h4{
	margin:0;
	padding:0;
	background:none;
	border:none;
}
.page .article p{
/* 	margin:0; */
}


/* 【リンクタグ設定】 */
.main a{
	display:block;
	text-decoration:none;
}
.breadcrumb a{
	display:inline-block;
}
.pager-post-navi a.prev-post,
.pager-post-navi a.next-post{
	display:flex;
}

a{
	outline:none;
}
/* ※↑firefoxリンククリックでボーダー削除 */


/* 【テーブルスタイル：初期】 */
.container table tr,
.container table tr:nth-of-type(2n+1),
.container table tr th,
.container table tr td{
	background:none;
	border:none;
}


/* 【ウジェット：コンテンツ下部】 */
.content-bottom-in{
	width:100%;
}


/* 【投稿ページ：アイキャッチ・P】 */
.eye-catch{
	margin: auto;
}
.eye-catch img{
	width:100%;
	max-width: 800px;
}
.single p{
	margin-bottom:1em;
}


/* 【問い合わせ等送信ボタン】 */
.wpcf7-form p{
	margin-bottom:1em;
}
.wpcf7 .wpcf7-submit:disabled{
	background-color: #eee;
	color:#303030;
}

input[type="submit"]{
	background-color: green;
	color:#fff;
}


/* 【mobileナビ】 */
.menu-drawer li a{
    border-bottom:solid 1px #000;
    margin: 20px 5px;
    display: block;
}
.menu-drawer a{
/*     color:#文字色;  */
}


/* 【共通css】 */
.width-1200{
	max-width:1200px;
	margin:auto;
	padding-left:1rem;
	padding-right:1rem;
}
.width-1000{
	max-width:1000px;
	margin:auto;
}

.fl{
	display:flex;
	flex-wrap:wrap;
}
.fl-R{
	flex-direction:row-reverse;
}
.fl-margin{
	margin:0;
}
.fl-item{
	width:100%;
	margin:0 auto 1rem;
}
.fl-item_2kotei{
	width:calc((100% / 2) - 1em);
	margin:0.5em;
}

.hissu{
	color:red;
	font-size:.8em;
}

.center{
	text-align:center;
}
.mini{
	font-size:.9rem;
}

@media screen and (min-width:834px){
	.fl-item{
		width:calc((100% / 2) - 1em);
		margin:0.5em;
	}
}


/* 【バナーエリア】 */
.link-box{
	padding:0 1rem;
}
.link-box .wrap-box{
	width:100%;
	max-width:1200px;
	margin:auto;
	border:solid #331600 5px;
	border-radius:10px;
}
.link-box .wrap-box h2{
	padding:1.5rem 0!important;
	background:#331600;
	color:#FFf;
	text-align:center;
}
.link-box .wrap-box .item-box{
	padding:1.5rem 1rem;
}
.link-box .wrap-box .item-box a{
	width:80%;
	margin:0 auto 1rem;
	position:relative;
	top:0;
	transition:.6s;
}
.link-box .wrap-box .item-box a:hover{
	top:-1rem;
}
@media screen and (min-width:834px){
	.link-box .wrap-box .item-box a{
		width:calc((100% / 3) - 2rem);
		margin:1rem;
	}
}


/* 【テーブル】 */
.table-02 table{
	border-collapse: separate; 
	border-spacing: 0px 5px;
}
.table-02 table td{
	padding-top:0.5rem;
	padding-bottom:0.5rem;
}
.table-02 table td:nth-of-type(1){
	width:25%;
	text-align:center;
	background:#331600;
	color:#fff;
	border-radius:5px 0 0 5px;
}
.table-02 table td:nth-of-type(2){
	padding-left:1rem;
}


/* 【フッター】 */
#f-nav{
	padding:5rem 0 1.5rem;
}
#f-nav a{
	display:block;
	text-decoration:none;
}
#f-nav .f-logo{
	width:40%;
	max-width:200px;
	display:block;
	margin:0 auto 2rem;
}

#f-nav .line-link{
	width:80%;
	max-width:350px;
	margin:0 auto 1.5rem;
}
#f-nav .sns-area{
	width:200px;
	margin:auto;
	justify-content: space-evenly;
}
#f-nav .sns-area .sns-link{
	width:calc((100% / 2) - 2rem);
	margin:1rem;
	max-width:35px;
}



/* 【本文の幅調節：画面幅に合わせる】 */
/* TOP以外 */
#content-in{
	width:100%;
	max-width:1000px;
	margin:auto;
}

/* TOP */
.home #content-in{
	width:100%;
	max-width:100%;
}
.home main{
	background:transparent;
}
.home .main{
	padding:0;
	border:none;
}


.big{
	font-size:1.5rem;
	font-weight:bold;
}

/* ==================================
TOP
================================== */

.top-sec{
	position:relative;
	margin-bottom:0;
}


/* - */
.top-sec01{
	padding:5rem 0;
}
.top-sec01 .new-entry-cards a{
	border-bottom:1px #000 solid;
}
.top-sec01 .new-entry-cards a:first-child{
	border-top:1px #000 solid;
}
.top-sec01 .new-entry-cards a .new-entry-card-date{
	display:block;
}

/* - */
.top-sec02{
	padding:8rem 0;
}
.top-sec02 h2{
	text-align:center;
	margin-bottom:1.5rem!important;
}
.top-sec02 .txt{
	width:fit-content;
	margin:auto;
}
.top-sec02 .wrap-box{
	justify-content: space-evenly;
	margin:3rem 0;
}
.top-sec02 .wrap-box .item{
	width:calc((100% / 2) - 2rem);
	margin:1rem;
	max-width: 300px;
}
.top-sec02 .wrap-box .item img{
	display:block;
	width:80%;
	margin:auto;
}
.top-sec02 .wrap-box .item h3{
	text-align:center;
	margin:1.5rem 0!important;
}

.top-sec02 .list-area{
	padding:3rem 1rem;
	background:#eee;
	margin:3rem 0 1.5rem;
}
.top-sec02 .list-area ul{
	margin: 0 auto 2rem;
  	width: fit-content;
  	font-size: 1.5rem;
  	font-weight: bold;
}
@media screen and (min-width:834px){
	.top-sec02 .wrap-box .item{
		width:calc((100% / 3) - 2rem);
		margin:1rem;
		max-width: 300px;
	}
}

/* - */
.top-sec03{
	padding:8rem 0;
	background:linear-gradient(180deg, rgba(51, 22, 0, 1), rgba(123, 60, 14, 1));
}
.top-sec03 h2{
	color:#fff;
	margin-bottom:3rem!important;
}
.top-sec03 .wrap-box .item{
	width:80%;
	margin:0 auto 1rem;
	background:#fff;
	padding:2rem 1.5rem;
}
.top-sec03 .wrap-box .item h3{
	color:#7B3C0E;
	margin-bottom:2rem;
	text-align:center;
}
.top-sec03 .wrap-box .item .text{
	margin:0;
}
.top-sec03 .wrap-box .item .mini{
	text-align:right;
}
@media screen and (min-width:834px){
	.top-sec03 .wrap-box .item{
		width:calc((100% / 3) - 2rem);
		margin:1rem;
	}
}


/* - */
.top-sec04{
	padding:8rem 0;
}
.top-sec04 h2{
	margin-bottom:2rem!important;
}
.top-sec04 .wrap-box .item:nth-of-type(1){
	width:80%;
	margin:0 auto 1rem;
}
.top-sec04 .wrap-box .item:nth-of-type(2){
	width:100%;
	margin:auto;
}
@media screen and (min-width:834px){
	.top-sec04 .wrap-box .item{
		width:calc((100% / 2) - 2rem)!important;
		margin:auto 1rem;
	}
}

/* - */
.top-sec05{
	padding-top:5rem;
}
.top-sec05 .video-container{
	margin:auto;
}


/* ==================================
固定ページ
================================== */
.page .entry-title{
	
}
.page .entry-title{
  padding: 0 3em;
  width: fit-content;
  margin: 0 auto 3rem;
  text-align: center;
  position: relative;
}
.page .entry-title::before,
.page .entry-title::after {
  content: '';
  background: #331600;
  width: 2em;
  height: 3px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.page .entry-title::before {
  left: 0;
}
.page .entry-title::after {
  right: 0;
}


.page-h2 {
  font-weight: bold;
  background-color: #331600!important;
  color: #fff;
  padding: 0.5em 1em calc(0.5em - 6px)!important;
  position: relative;
	margin-bottom:3rem!important;
	text-align:center;
}
.page-h2::after {
  content: '';
  background-color: #331600;
  width: 100%;
  height: 3px;
  position: absolute;
  bottom: -6px;
  left: 0;
}

.table-01 table tr,
.table-01 table tr:nth-of-type(2n+1){
	border-bottom:solid 2px #331600;
}




/* -買取- */
.page-id-62 .top-sec02{
	padding: 1.5rem 0;
}
.page-id-62 .top-sec02 .text-area{
	margin-bottom:2rem!important;
}

/* - */
.flow_design03 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 20px;
}

.flow_design03 ul {
  padding: 0;
}

.flow_design03 li {
  list-style-type: none;
}

.flow_design03 dd {
  margin-left: 0;
}

.flow03 {
  position: relative;
}

.flow03::before {
  content: "";
  width: 15px;
  height: 100%;
  background: #eee;
  margin-left: -129px;
  display: block;
  position: absolute;
  top: 0;
  left: 120px;
  border-radius: 20px;
}

.flow03 > li {
  position: relative;
}

.flow03 > li:not(:last-child) {
  margin-bottom: 60px;
}

.flow03 > li .icon03 {
  font-size: 0.8em;
  width: 2em;
  height: 2em;
  line-height: 2;
  text-align: center;
  font-weight: bold;
  border-radius: 100vh;
  color: #fff;
  background: #7B3C0E;
  display: inline-block;
  margin-right: 0.3em;
}

.flow03 > li dl {
  padding-left: 70px;
  position: relative;
}

.flow03 > li dl::before,
.flow03 > li dl::after {
  content: "";
  display: block;
  position: absolute;
  top: 15px;
}

.flow03 > li dl::before {
  width: 7px;
  height: 7px;
  margin-top: -3px;
  background: #7B3C0E;
  border-radius: 50%;
  left: -4px;
}

.flow03 > li dl::after {
  width: 50px;
  border-bottom: 1px dashed #999;
  position: absolute;
  left: 5px;
}

.flow03 > li dl dt {
  font-size: 1.3em;
  font-weight: 600;
  color: #7B3C0E;
  margin-bottom: 0.5em;
  display: flex;
  align-items: center;
}





/* -メンテナンス- */
.mainte-01{
	width:fit-content;
	margin:auto!important;
	font-size:1.3rem;
}










/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

.sp-main{
	display:none;
}
@media screen and (max-width: 600px){
	.pc-main{
		display:none;
	}
	.sp-main{
		display:block;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}





.tel-area{
	position: fixed;
	right: 1rem;
	background: #C95500;
	padding: 0.5rem 1.5rem;
	border-radius: 0 0 5px 5px;
	box-shadow: 0px 3px 5px #c0c0c0;
	z-index:9999;
}
.tel-area a{
	display:block;
	text-decoration:none;
	color:#fff;
	text-align:center;
}
.tel-area a p{
	margin:0!important;
}
.tel-area a .txt01{
	font-size.9rem;
}
.tel-area a .txt02{
	font-size:1.5rem;
	font-weight:bold;
}
@media screen and (max-width:1023px){
	.tel-area{
		display:none;
	}
}



.mobile-footer-menu-buttons li:nth-of-type(1){
	background:#00B900;
}
.mobile-footer-menu-buttons li:nth-of-type(2){
	background: #C95500;
}
.mobile-footer-menu-buttons li a{
	color:#fff!important;
}







